<?xml version="1.0" encoding="utf-8"?>
<License>
  <Id>fb20b4b7-c0b5-4a1e-881b-3c66adf6c582</Id>
  <ProductName>Ftp.dll</ProductName>
  <SubscriptionUntil>2020-05-01</SubscriptionUntil>
  <RegisteredTo>SIWEI LI</RegisteredTo>
  <LicenseType>single developer</LicenseType>
  <BuyerName>REVO INFORMATICS PTE LTD</BuyerName>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315" />
      <SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1" />
      <Reference URI="">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/2000/09/xmldsig#enveloped-signature" />
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1" />
        <DigestValue>TtnNj7ClYXi/gQglgKqRVicDw8w=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue>wEq/lsufJM1Kmpz6ev1YES6c6o9LtlzA/hsn94+suLFPcDUGqdH/iFJJXqgVFHjmY15ArDYBKhl4TpsHZfOqQCIvbXUbxU6UPNtIY920HGur5WqS6wEAdB2p7okDQDOQvZo0mFs1ZOdR+Re5BvHvhBZoK7XUvTxel/Wm2Y9mbYY=</SignatureValue>
  </Signature>
</License>